package ch.pizzalemon.android.api;

import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

/**
 * Created by cimenmus on 05/10/2017.
 */

public class ResponseObject<T> extends BaseResponse implements Serializable {

    @SerializedName("data") private T data;

    public T getData() {
        return data;
    }
}
